<?php

    include("../../classes/database.class.php");
    include("../../classes/grupoUsuarioModel.class.php");
    include("../../classes/grupoUsuarioController.class.php");

    $nome = $_POST["nome"];
    $nota = $_POST["nota"];

    if($nome == ""){
        $nome = null;
    }
    if($nota == ""){
        $nota = null;
    }

    $modelo = new GrupoUsuarioController($nome, $nota);
    $id = $modelo->createGrupoUsuario();
    echo $id;